/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 17pt 'Calligraph421 BT';
	color           : #804000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,86.25pt,0.75pt,0.00pt);
	}
span#e34            { /* images/bluesave004012.gi... */
	background      : transparent url(images/bluesave004012.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :   6.00pt;
	width           :1038.00pt;
	height          : 731.25pt;
	}
span#e33            { /* images/bluesave004011.jp... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/bluesave004011.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  11.25pt;
	width           :1068.00pt;
	height          : 753.75pt;
	}
h4#e32              { /* Blues */
	font            : italic bold 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  54.75pt;
	top             :  74.25pt;
	width           : 186.75pt;
	height          :  33.75pt;
	}
h4#e31              { /* Avenue */
	font            : italic bold 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  54.75pt;
	top             : 123.75pt;
	width           : 186.75pt;
	height          :  33.75pt;
	}
div#e30             { /* Home */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 347.25pt;
	top             :  38.25pt;
	width           : 105.00pt;
	height          :  18.75pt;
	}
a#a30               { /* Home */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e29             { /* Bungalow */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 465.75pt;
	top             :  37.50pt;
	width           : 111.00pt;
	height          :  19.50pt;
	}
a#a29               { /* Bungalow */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             { /* Theater / Demos */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 585.75pt;
	top             :  37.50pt;
	width           : 111.00pt;
	height          :  18.00pt;
	}
a#a28               { /* Theater / Demos */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* Church */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 834.00pt;
	top             :  36.00pt;
	width           :  98.25pt;
	height          :  19.50pt;
	}
a#a27               { /* Church */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 345.75pt;
	top             :  60.75pt;
	width           : 106.50pt;
	height          :   0.75pt;
	}
div#e25             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 468.00pt;
	top             :  60.75pt;
	width           : 106.50pt;
	height          :   0.75pt;
	}
div#e24             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 589.50pt;
	top             :  60.75pt;
	width           : 106.50pt;
	height          :   0.75pt;
	}
div#e23             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 833.25pt;
	top             :  60.75pt;
	width           : 106.50pt;
	height          :   0.75pt;
	}
div#e22             { /* Copyright (C) 2015 MJ Ha... */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  79.50pt;
	top             : 709.50pt;
	width           : 126.75pt;
	height          :  21.00pt;
	}
h4#e21              { /* Bookstore */
	font            : italic bold 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  51.75pt;
	top             : 172.50pt;
	width           : 187.50pt;
	height          :  39.00pt;
	}
span#e20            { /* images/bluesave004010.jp... */
	background      : transparent url(images/bluesave004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.00pt;
	top             :  80.25pt;
	width           : 460.50pt;
	height          : 150.75pt;
	}
div#e19             { /* Toys   */
	position        : absolute;
	left            : 374.25pt;
	top             :  90.75pt;
	width           : 119.25pt;
	height          :  24.00pt;
	}
img#e18             { /* images/bluesave004009.jp... */
	position        : absolute;
	left            : 616.50pt;
	top             :  77.25pt;
	width           : 177.75pt;
	height          : 177.75pt;
	}
span#e17            { /* images/bluesave004008.jp... */
	background      : transparent url(images/bluesave004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 696.75pt;
	top             : 258.75pt;
	width           : 272.25pt;
	height          : 471.00pt;
	}
div#e16             { /* Blues Avenue Travel Feat... */
	position        : absolute;
	left            : 705.75pt;
	top             : 284.25pt;
	width           : 255.00pt;
	height          :  23.25pt;
	}
em#e15              { /* Magazine Articles  */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 706.50pt;
	top             : 310.50pt;
	width           : 251.25pt;
	height          :  30.00pt;
	}
em#e14              { /* Whidbey Island */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : center;
	position        : absolute;
	left            : 807.00pt;
	top             : 468.75pt;
	width           : 154.50pt;
	height          :  27.75pt;
	}
a#a14               { /* Whidbey Island */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
em#e13              { /* Big Cedar Lodge */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : center;
	position        : absolute;
	left            : 647.25pt;
	top             : 606.00pt;
	width           : 162.00pt;
	height          :  25.50pt;
	}
a#a13               { /* Big Cedar Lodge */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
span#e12            { /* images/bluesave004007.jp... */
	background      : transparent url(images/bluesave004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.75pt;
	top             : 335.25pt;
	width           : 201.00pt;
	height          : 121.50pt;
	}
em#e11              { /* Alisal Ranch */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : center;
	position        : absolute;
	left            : 675.00pt;
	top             : 353.25pt;
	width           : 163.50pt;
	height          :  23.25pt;
	}
a#a11               { /* Alisal Ranch */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
span#e10            { /* images/bluesave004006.jp... */
	background      : transparent url(images/bluesave004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 817.50pt;
	top             : 534.75pt;
	width           : 214.50pt;
	height          : 145.50pt;
	}
em#e9               { /* $GREED game  \ \Wayne, M... */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 360.75pt;
	top             : 124.50pt;
	width           : 171.75pt;
	height          :  58.50pt;
	}
a#a9                { /* $GREED game  \ \Wayne, M... */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e8             { /* images/bluesave004005.jp... */
	background      : transparent url(images/bluesave004005.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 313.50pt;
	width           : 504.00pt;
	height          : 366.75pt;
	}
h5#e7               { /* \ \&nbsp;“From Farm Boy ... */
	font            : italic bold 18pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	position        : absolute;
	left            : 349.50pt;
	top             : 442.50pt;
	width           : 165.00pt;
	height          : 102.00pt;
	}
a#a7                { /* \ \&nbsp;“From Farm Boy ... */
	font            : italic bold 18pt 'Times New Roman', Book, Georgia, serif;
	}
img#e6              { /* images/bluesave004004.gi... */
	position        : absolute;
	left            :  87.00pt;
	top             : 294.75pt;
	width           : 255.75pt;
	height          : 363.00pt;
	}
span#e5             { /* images/bluesave004003.jp... */
	background      : transparent url(images/bluesave004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 408.00pt;
	width           : 213.75pt;
	height          : 141.75pt;
	}
div#e4              { /* Bookstore */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 714.00pt;
	top             :  37.50pt;
	width           :  96.00pt;
	height          :  20.25pt;
	}
span#e3             { /* images/bluesave004002.gi... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,106.50pt,13.50pt,0.00pt);
	background      : transparent url(images/bluesave004002.gif) no-repeat top left;
	position        : absolute;
	left            : 711.75pt;
	top             :  55.50pt;
	width           : 106.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Contact */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 948.75pt;
	top             :  36.00pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
a#a2                { /* Contact */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e1             { /* images/bluesave004001.jp... */
	background      : transparent url(images/bluesave004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 948.75pt;
	top             :  61.50pt;
	width           :  86.25pt;
	height          :   0.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1080.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/bluesave004b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
